Subject: RE: [Catalina22] E-idiot

From: [email-masked]
Date: Thu, 05 May 2005 00:41:10 -0400

Bob~

Did you fall asleep on your SEND MAIL button?

-- 
Dan Schafer
Traverse City, MI
"SeaBatical"
1983 Swing Keel~#11577
http://webpages.charter.net/seabatical

"Robert H. Davidson" <[email-masked]> wrote:

>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On
>Behalf Of Charlie Gjersvik
>Sent: Tuesday, May 03, 2005 10:17 AM
>To: [email-masked]
>Subject: RE: [Catalina22] E-idiot
>
>
>If this is overly simplistic, I apologize in advance.
>
>On a 12v circuit a switch does not normally have a + and - side.
>Instead the switch opens and closes the hot or + leg of the circuit.  So
>if you run the black (-) wire to the bus bar and the red wire to the
>switch, the outlet should work.  See crude diagram below.
>
>                 Switch
>__________________/ ______ +
>|
>Battery
>      |___________________ -
>
>Charlie Gjersvik
>SURPRISE Deux #81 (E-25)
>Springfield, IL
>
>"Life is not a journey to the grave with the intention of arriving
>safely in a pretty and well preserved body, but rather to skid in
>broadside, thoroughly used up, totally worn out and loudly proclaiming
>"WOW--What a Ride!"
>~ ~ (\_ ~ (\_ ~ (\_~ ~~ ~ ~ (\_ ~ (\_ ~ (\_~~ ~ ~
>
>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>On Behalf Of [email-masked]
>Sent: Tuesday, May 03, 2005 8:51 AM
>To: [email-masked]
>Subject: Re: [Catalina22] E-idiot
>
>
>
>
>
>
>I admit that I know little about electricity.
>
>I mounted a 12V cigarette adapter plug next to the electrical panel.
>THe panel had two unused switches.  THe positve poles were all connected
>by a common soldered wired, so I connected the + lead from the adapter
>to it.
>
>I connected the negative lead from the adapter to the negative pole of
>thw switch, and of course nothing happened since the negative lead of
>the
>switch was not connected back to the battery.   Snooping around behind
>the
>electical panel I spotted a small (1x3 cm) copper bar mounted on the
>bulhead with several wires connected to it.  Thinking this was the
>common
>ground, I connected the negative pole of the switch to the bar.   The
>circuit breaker blew.
>
>So, where do I connect the negative pole of the switch?   What is that
>copper bar?  Should I just run a wire from the negative pole of the
>switch back to the battery?
>
>
>
>
>Kent S. Kokko, Ph.D
>Surprise #15434
>
>
>
>------------------------------------------------------------------------
>------------
>For information on unsubscribing or contacting the list owner, go to:
>www.chipford.com/list_instructs.htm
>
>
>
>
>----------------------------------------------------------------------------
>--------
>For information on unsubscribing or contacting the list owner, go to:
>www.chipford.com/list_instructs.htm
>--
>No virus found in this incoming message.
>Checked by AVG Anti-Virus.
>Version: 7.0.308 / Virus Database: 266.11.2 - Release Date: 5/2/2005
>
>--
>No virus found in this outgoing message.
>Checked by AVG Anti-Virus.
>Version: 7.0.308 / Virus Database: 266.11.2 - Release Date: 5/2/2005
>
>
>
>------------------------------------------------------------------------------------
>For information on unsubscribing or contacting the list owner, go to:
>http://chipford.com/list/instructs.htm
>

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
http://chipford.com/list/instructs.htm